This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 67892 - need to use either quit or exit
need to use either quit or exit
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: serviceconf (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-03 15:21 EDT by Tammy Fox
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 10:56:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-07-03 15:21:13 EDT
The pulldown menu uses the word quit, while the toolbar uses
the word exit. I think the new gtk2/gnome2 apps are using
quit, so both should be quit. At the very least, they should
be the same word.
Comment 1 Daniel Walsh 2002-07-22 10:56:53 EDT
Changed to Quit.  Fixed in 7/18 build.
Comment 2 Jay Turner 2002-07-29 22:09:44 EDT
Fix confirmed with redhat-config-services-0.8.1-4.

Note You need to log in before you can comment on or make changes to this bug.